@import url('https://fonts.googleapis.com/css?family=Yanone+Kaffeesatz:300|Raleway:900|Oswald|Ubuntu|Roboto+Condensed|Open+Sans');

img {
    width: 100%;
    height: auto;
    max-width: 100%;
}


.imgea {
  width:355px;
  height:150px;
  object-fit:cover;
}


.imgeb {
  width:355px;
  height:200px;
  object-fit:cover;
}

.imgec {
  width:225px;
  height:168px;
  object-fit:cover;
}

.imged {
  width:367px;
  height:215px;
  object-fit:cover;
}

.imgee {
  width:543px;
  height:325px;
  object-fit:cover;
}

.imgef {
  width:750px;
  height:450px;
  object-fit:cover;
}


.rojo {
background-color: red;
}

.autores {
width: 107px ;
height: 190px ;
float: left;
margin-right: 10px;
margin-bottom: 28px;
border: thin;
border-color: #eee;
  font-family: Ubuntu, serif;
  font-size: 12px;
  font-weight: bold;
  color: #999;
}
.autores2 {
width: 107px ;
height: auto;
float: left;
margin-right: 10px;
margin-bottom: 28px;
border: thin;
border-color: #eee;
  font-family: Ubuntu, serif;
  font-size: 12px;
  font-weight: bold;
  color: #999;
}
blockquote{
  display:block;
  background: #fff;
  padding: 15px 20px 15px 45px;
  margin: 0 0 20px;
  position: relative;
  
  /*Font*/
  font-family: Roboto+Condensed, serif;
  font-size: 16px;
  line-height: 1.2;
  color: #666;
  text-align: justify;
  
  /*Borders - (Optional)*/
  border-left: 15px solid #BFDFFF;
  border-right: 2px solid #BFDFFF;
  
  /*Box Shadow - (Optional)*/
  -moz-box-shadow: 2px 2px 15px #ccc;
  -webkit-box-shadow: 2px 2px 15px #ccc;
  box-shadow: 2px 2px 15px #ccc;
}

blockquote::before{
  content: "\201C"; /*Unicode for Left Double Quote*/
  
  /*Font*/
  font-family: Roboto+Condensed, serif;
  font-size: 60px;
  font-weight: bold;
  color: #999;
  
  /*Positioning*/
  position: absolute;
  left: 10px;
  top:5px;
}

blockquote::after{
  /*Reset to make sure*/
  content: "";
}

blockquote a{
  text-decoration: none;
  background: #eee;
  cursor: pointer;
  padding: 0 3px;
  color: #c76c0c;
}

blockquote a:hover{
 color: #666;
}

blockquote em{
  font-style: italic;
}

.sticky-top-2 {
    position: -webkit-sticky;
    position: sticky;
    top: 73px;
    z-index: 1020;
  }
.crates {

}

  .fmx-top-2 {
    margin-top: 118px;
}

  .fmx-top-b {
    margin-top: 160px;
}

.lectura {
font-family: 'Open Sans', sans-serif;
font-size: 16px;
color: #000;
width: 100%;
margin-top: 5px;
  margin-bottom: 5px

}

.nrcreditos {

	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 100%
	color: #fff;

}
.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}
.embed-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.fondonegro {
background-color: #000;

}

.fondopink {
background-color: #fff;

}

.fondoazul {
background-color: #F1FBFF;

}





.fondoblanco {
background-color: #D82600;

}
.logotipo {
width: 100%;
margin-top: 10px;
margin-bottom: 10px;
}

.letratitulos {
font-family: 'Oswald', sans-serif;
font-size: 22px;
color: #000;
}

.estado {
width: 100%;
margin-top: 10px;
}

.estado1 {
width: 53px;
margin-top: 10px;
float: left;
}
.separador {
font-family: 'Oswald', sans-serif;
font-size: 8px;
color: #000;
width: 150px;
float: left;
}
.publicidad {
width: 100%;
margin-top: 15px;
margin-bottom: 15px;

}
.principal {
font-family: 'Yanone Kaffeesatz', sans-serif;
font-size: 56px;
color: #fff;
  color: black;
  -webkit-text-fill-color: white; /* Will override color (regardless of order) */
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #fff;
text-shadow: 1px 3px 0 #000, 1px 3px 5px #aba8a8;
 text-transform: uppercase;
}

.principal2 {
font-family: 'Raleway', sans-serif;
font-size: 26px;
color: black;
 text-transform: uppercase;
 margin-top: 5px;
 margin-bottom: 10px;
}


.bw {
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.bw:hover {
  -webkit-filter: grayscale(100%);
}


.zoom {
  transition: transform .2s; 
  margin: 0 auto;
}

.zoom:hover {
  transform: scale(1.5); 



}


.opinion {
-webkit-clip-path: polygon(100% 0%, 100% 100%, 25% 100%, 0% 50%, 25% 0%);
clip-path: polygon(100% 0%, 100% 100%, 25% 100%, 0% 50%, 25% 0%);
}


.opinion2 {
-webkit-clip-path: polygon(75% 0%, 100% 50%, 75% 100%, 0% 100%, 0% 0%);
clip-path: polygon(75% 0%, 100% 50%, 75% 100%, 0% 100%, 0% 0%);
}

.miniligas {
font-family: 'Yanone Kaffeesatz', sans-serif;
font-size: 16px;
color: black;
 text-transform: uppercase;
 margin-top: 5px;
 margin-bottom: 10px;
}

.city {
width: 100%;
font-family: 'Yanone Kaffeesatz', sans-serif;
font-size: 14px;
color: #666;
margin-bottom: 15px;
border-bottom-width: thin;
border-bottom-style: dotted;
border-bottom-color: #666;
padding-bottom: 6px;
}
.cityxx {
width: 100%;
font-family: 'Yanone Kaffeesatz', sans-serif;
font-size: 14px;
color: #666;
margin-bottom: 15px;
padding-bottom: 6px;
}

.citydos {
width: 100%;
font-family: 'Yanone Kaffeesatz', sans-serif;
font-size: 18px;
color: #666;
margin-bottom: 15px;
padding-bottom: 6px;
}



.reciente {
	font-family: 'Raleway', sans-serif;
	font-size: 18px;
	color: #000;
	width: 100%;
	padding-bottom: 5px;
	padding-left: 5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	margin-bottom: 10px;
}

.reciente2 {
	font-family: 'Ubuntu', sans-serif;
	font-size: 14px;
	color: #000;
	width: 100%;
	padding: 5px;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #CCC;
	margin-top: 5px;
	margin-bottom: 5px;
}



.city2 {
width: 100%;
font-family: 'Yanone Kaffeesatz', sans-serif;
font-size: 14px;
color: #666;
margin-bottom: 15px;
border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
padding-bottom: 6px;
}

.minilogox {
  width:24px;
  height:24px;
}

.minilogox2 {
  width:19px;
  height:19px;
  float: right;
  margin-left: 3px;
}

.fondoloco {
  background-color: #D82600;
}

.fondolocob {
  background-color: #000;
}

.formula {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000;
  height: 20px;
  margin-top: 3px;
  width: auto;
  border: thin dotted #999;
  float: right;
}
.navbar-inner {
    min-height: 0px;
}
.minilogox {
  width:24px;
  height:24px;
}

.minilogox2 {
  width:19px;
  height:19px;
  float: right;
  margin-left: 3px;
}
.navbar-brand,
.navbar-nav li a {
    line-height: 25px;
    height: 25px;
    padding-top: 0;
}


.blanco {
  background-color: #fff;
}

.fondoloco {
  background-color: #4065B4;
}

.fondolocob {
  background-color: #000;
}


.letramx2 {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 16px;
  color: #fff;
}

.letramx2 {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 16px;
  color: #000;
  margin-top: 1px;
  margin-bottom: 3px;
}

.letramx3 {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 16px;
  color: #000;
  margin-top: 5px;
  margin-bottom: 5px;
}

.city3 {
width: 100%;
font-family: 'Yanone Kaffeesatz', sans-serif;
font-size: 18px;
color: #000;
margin-bottom: 15px;
border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
padding-bottom: 6px;
}


.citym {
width: 100%;
font-family: 'Yanone Kaffeesatz', sans-serif;
font-size: 46px;
color: #000;
margin-bottom: 15px;
border-bottom-width: thin;
  border-bottom-style: dashed;
  border-bottom-color: #CCC;
padding-bottom: 6px;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.sombra {
box-shadow: 5px 5px 10px rgba(0,0,0,0.5);
}

.swing {
    animation: swing ease-in-out 2s infinite alternate;
    transform-origin: center -20px;
    float:left;
    
}
.swing img {
    border: 5px solid #f8f8f8;
    display: block;
}
.swing:after{
    content: '';
    position: absolute;  
    width: 20px; height: 20px;  
    border: 1px solid #999;
    top: -10px; left: 50%;
    z-index: 0;
    border-bottom: none;
    border-right: none;
    transform: rotate(45deg);
}
/* nail */
.swing:before{
    content: '';
    position: absolute;
    width: 5px; height: 5px;
    top: -14px;left: 54%;
    z-index: 5;
    border-radius: 50% 50%;
    background: #000;
}
 
@keyframes swing {
    0% { transform: rotate(3deg); }
    100% { transform: rotate(-3deg); }
}

figure {
	width: auto;
	height: auto;
}
figure:hover+span {
	bottom: -36px;
	opacity: 1;
}


.hover13 figure:hover img {
	opacity: 1;
	-webkit-animation: flash 1.5s;
	animation: flash 1.5s;
}
@-webkit-keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}
@keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}


#mPlayer {
  display: none;
  background: rgba(0, 0, 0, .8);
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 20;
  left: 0;
  top: 0;
}

/* video player */

#mPlayer DIV {
  position: fixed;
  background: #000;
  width: 560px; /* width of YouTube Player */
  height: 315px; /* height of YouTube Player */
  left: calc(50vw - 280px); /* 280 is .5(560), centers x axis*/
  top: calc(50vh - 157px); /* 157 is .5(315), centers y axis*/
}



@media (max-width: 600px) {
 .imgea {
  width:100%;
  height:auto;
  object-fit:cover;
}

 .imgeb {
  width:100%;
  height:auto;
  object-fit:cover;
}

.imgec {
  width:100%;
  height:auto;
  object-fit:cover;
}

.imged {
  width:100%;
  height:auto;
  object-fit:cover;
}

.imgee {
  width:100%;
  height:auto;
  object-fit:cover;
}

.imgef {
  width:100%;
  height:auto;
  object-fit:cover;
}

.principal {
font-family: 'Yanone Kaffeesatz', sans-serif;
font-size: 18px;
color: #fff;
  color: black;
  -webkit-text-fill-color: white; /* Will override color (regardless of order) */
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #fff;
text-shadow: 1px 3px 0 #000, 1px 3px 5px #aba8a8;
 text-transform: uppercase;
}

.sticky-top-2 {
    position: -webkit-sticky;
    position: sticky;
    top: 0px;
    z-index: 1020;
  }

   body {
        margin-top: 80px;
    }

  .fmx-top-2 {
    margin-top: 0px;
}

  .fmx-top-b {
    margin-top: 30px;
}

.citym {
width: 100%;
font-family: 'Yanone Kaffeesatz', sans-serif;
font-size: 26px;
color: #000;
margin-bottom: 15px;
border-bottom-width: thin;
  border-bottom-style: dashed;
  border-bottom-color: #CCC;
padding-bottom: 6px;
}

}